package com.example.pasos

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.widget.*
import org.json.JSONObject

class Main3Activity : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_main3)

        val nameEditText: EditText = findViewById(R.id.editTextPresetEditName)
        val bodyEditText: EditText = findViewById(R.id.editTextPresetEditBody)
        val saveButton: Button = findViewById(R.id.buttonPresetEditSave)
    }
}
